<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<div class="container my-4">
	<div class="row justify-content-center">
		<div class="col-12 col-xl-6">

			<div class="card">
				<div class="card-body">
					<p class="card-text lead lh-lg">
						{{ 'pagenotfound.incorrecturl' | translate }}
					</p>
				</div>
			</div>

		</div>
	</div>
</div>
